{
	"name": "form/local/input/product_price/product_price-sales1/hdr.json",
	"product_price-sales": {
		"field": {
			"prpr": {
				"info": "",
				"currency_id": "",
				"end_amount": "",
				"end_date": "",
				"json_data": {
					"type": "",
					"customer_project": "",
					"default_price__unit": "",
					"discount_target": "",
					"project_id": "",
					"state": "",
					"transfer_id": ""
				},
				"price": "",
				"price_group": "",
				"product_id": "",
				"start_amount": "",
				"start_date": ""
			}
		},
		"product_price-sales": {
			"discount_percenct": "Product sales price"
		}
	}
}
